<!doctype html>
<html lang="en">
<head>
<title>100-create-your-custom-debian-image-with-recipes</title>
<meta name="generator" content="Etherpad">
<meta name="author" content="Etherpad">
<meta name="changedby" content="Etherpad">
<meta charset="utf-8">
<style>
ol {
  counter-reset: item;
}

ol > li {
  counter-increment: item;
}

ol ol > li {
  display: block;
}

ol > li {
  display: block;
}

ol > li:before {
  content: counters(item, ".") ". ";
}

ol ol > li:before {
  content: counters(item, ".") ". ";
  margin-left: -20px;
}

ul.indent {
  list-style-type: none;
}


</style>
</head>
<body>
<span class="a_psZI2iR2L2dQNqeh" title="a_psZI2iR2L2dQNqeh" style="background-color:#c98608">Question 1: </span><span class="a_sfHViMfqYLmyCGv1" title="a_sfHViMfqYLmyCGv1" style="background-color:#f3dad2">did you consider FAI? </span><span class="a_IpZ0kyB4FuhEsDnU" title="a_IpZ0kyB4FuhEsDnU" style="background-color:#e932e6">https://fai-project.org/ </span><span class="a_sfHViMfqYLmyCGv1" title="a_sfHViMfqYLmyCGv1" style="background-color:#f3dad2">If yes, why didn't you use that?</span><span class="a_psZI2iR2L2dQNqeh" title="a_psZI2iR2L2dQNqeh" style="background-color:#c98608"></span><br><span class="a_psZI2iR2L2dQNqeh" title="a_psZI2iR2L2dQNqeh" style="background-color:#c98608"></span><br><span class="a_psZI2iR2L2dQNqeh" title="a_psZI2iR2L2dQNqeh" style="background-color:#c98608">Question 2: </span><span class="a_yahHeWXUAaGlUbh0" title="a_yahHeWXUAaGlUbh0" style="background-color:#9c0fb8">how much is built from scratch when building a debian image with isar? (e.g. IME when building a regular OE/Yocto image you have to download and build A LOT of stuff from source)</span><span class="a_psZI2iR2L2dQNqeh" title="a_psZI2iR2L2dQNqeh" style="background-color:#c98608"></span><br><span class="a_psZI2iR2L2dQNqeh" title="a_psZI2iR2L2dQNqeh" style="background-color:#c98608"></span><br><span class="a_psZI2iR2L2dQNqeh" title="a_psZI2iR2L2dQNqeh" style="background-color:#c98608">Question 3: </span><span class="a_6BkccsRXLyk9MKB7" title="a_6BkccsRXLyk9MKB7" style="background-color:#9e5abe">Are the slides available for download?</span><br><span class="anonymous" title="anonymous"></span><br>
</body>
</html>
